import React from 'react';
export default function ViewModuleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M597.15-493.46V-720h202.08v226.54zm-214.61 0V-720h195.92v226.54zm-221 0V-720h202.08v226.54zm0 253.46v-227.31h202.08V-240zm221 0v-227.31h195.92V-240zm214.61 0v-227.31h202.08V-240z" })));
}
